#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Oct 18 12:55:18 UTC 2023
maven-metadata-sonatype-snapshots.xml.lastUpdated=1697632893343
maven-metadata-microprofile-snapshots.xml.lastUpdated=1697632893442
maven-metadata-repository.jboss.org.xml.lastUpdated=1697632462615
maven-metadata-jans.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1697632462591
maven-metadata-codehaus-snapshots.xml/@default-codehaus-snapshots-http\://snapshots.repository.codehaus.org/.lastUpdated=1697633619379
maven-metadata-jans.xml.lastUpdated=1697633077251
maven-metadata-querydsl.xml.error=
maven-metadata-push_sender-local.xml.error=
maven-metadata-sonatype-snapshots.xml.error=
maven-metadata-apache-snapshots.xml.lastUpdated=1697633619377
maven-metadata-querydsl.xml.lastUpdated=1697632479882
maven-metadata-jetty.snapshots.xml.lastUpdated=1697632893323
maven-metadata-mavencentral.xml.error=
maven-metadata-jvnet-nexus-snapshots.xml.lastUpdated=1697633718935
maven-metadata-bouncycastle.xml.lastUpdated=1697632462583
maven-metadata-snapshots-repo.xml.error=
maven-metadata-jvnet-nexus-snapshots.xml.error=
maven-metadata-mulesoft.xml.error=
maven-metadata-google-maven-central-copy.xml.lastUpdated=1697633619435
maven-metadata-ow2-snapshot.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.error=
maven-metadata-maven-central.xml.error=
maven-metadata-gluu.xml.error=
maven-metadata-otp_auth-local.xml.error=
maven-metadata-plexus.snapshots.xml.error=
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-sonatype-releases.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1697632479896
maven-metadata-maven-central.xml.lastUpdated=1697633619424
maven-metadata-google-maven-central-copy.xml.error=
maven-metadata-sonatype-releases.xml.lastUpdated=1697633619449
maven-metadata-mulesoft.xml.lastUpdated=1697632479859
maven-metadata-microprofile-snapshots.xml.error=
maven-metadata-gluu.xml.lastUpdated=1697632479831
maven-metadata-apache.snapshots.xml.lastUpdated=1697632480014
maven-metadata-push_sender-local.xml.lastUpdated=1697633077231
maven-metadata-jetty.snapshots.xml.error=
maven-metadata-ow2-snapshot.xml.lastUpdated=1697632893584
maven-metadata-snapshots-repo.xml.lastUpdated=1697632479903
maven-metadata-otp_auth-local.xml.lastUpdated=1697633077231
maven-metadata-bouncycastle.xml.error=
maven-metadata-apache.snapshots.xml.error=
maven-metadata-apache-snapshots.xml.error=
maven-metadata-plexus.snapshots.xml.lastUpdated=1697633619395
maven-metadata-codehaus-snapshots.xml.error=Could not transfer metadata io.jans\:jans-core-server\:1.0.19-SNAPSHOT/maven-metadata.xml from/to codehaus-snapshots (http\://snapshots.repository.codehaus.org)\: Transfer failed for http\://snapshots.repository.codehaus.org/io/jans/jans-core-server/1.0.19-SNAPSHOT/maven-metadata.xml
